{
  "startup": {
    "aircraft-hardmode": {
      "value": false
    },
    "aircraft-sound-setting": {
      "value": true
    },
    "Factorissimo2-easy-research": {
      "value": true
    },
    "Noxys_Waterfill-enable-deep-water": {
      "value": true
    },
    "Noxys_Waterfill-enable-green-water": {
      "value": false
    },
    "Noxys_Waterfill-green-water-requires-uranium": {
      "value": false
    },
    "Noxys_Waterfill-recipe-difficulty": {
      "value": "Normal"
    },
    "Noxys_Waterfill-items-per-craft": {
      "value": 1
    },
    "Noxys_Waterfill-time-per-craft": {
      "value": 1
    },
    "quick-start-kit": {
      "value": "small"
    },
    "rso-vanilla-biter-generation": {
      "value": false
    }
  },
  "runtime-global": {
    "Factorissimo2-free-recursion": {
      "value": false
    },
    "Factorissimo2-hide-recursion": {
      "value": false
    },
    "Noxys_Waterfill-reach-increase-while-holding-waterfill": {
      "value": true
    },
    "Noxys_Waterfill-reach-with-waterfill": {
      "value": 100
    },
    "rso-region-size": {
      "value": 7
    },
    "rso-starting-richness-mult": {
      "value": 1
    },
    "rso-resource-chance": {
      "value": 0.5
    },
    "rso-global-richness-mult": {
      "value": 1
    },
    "rso-global-size-mult": {
      "value": 1
    },
    "rso-biter-generation": {
      "value": true
    },
    "rso-enemy-chance": {
      "value": 0.25
    },
    "rso-enemy-base-size": {
      "value": 1
    },
    "rso-distance-exponent": {
      "value": 1.1
    },
    "rso-fluid-distance-exponent": {
      "value": 0.6
    },
    "rso-size-exponent": {
      "value": 0.2
    },
    "rso-use-donuts": {
      "value": false
    },
    "rso-remove-trees": {
      "value": false
    },
    "rso-infinite-ores-in-start-area": {
      "value": false
    },
    "rso-infinite-ore-threshold": {
      "value": 0.7
    },
    "rso-reveal-spawned-resources": {
      "value": false
    }
  },
  "runtime-per-user": {
    "Factorissimo2-preview-enabled": {
      "value": true
    },
    "Factorissimo2-preview-size": {
      "value": 300
    },
    "Factorissimo2-preview-zoom": {
      "value": 1
    },
    "folk-stopthat-simply-in-vehicle": {
      "value": true
    },
    "folk-stopthat-speed": {
      "value": 130
    }
  }
}
